Subject: Re: [sip-overload] New Version Notification for draft-noel-soc-overload-rate-control-00.txt

From: "NOEL, ERIC C (ERIC C)" <[email-masked]>
Date: Fri, 2 Sep 2011 12:28:23 -0400

Folks,

I have posted a new draft that proposes a rate-based control based on the recommendations in draft-ietf-soc-overload-control. 

This was done per agreement in discussions following the Quebec meeting.

Please review [1] and provide comments as needed.

[1] http://tools.ietf.org/id/draft-noel-soc-overload-rate-control-00.txt

Thanks, 

Eric Noel 
LMTS
AT&T Labs, Inc. 
Rethink Possible

Network Design and Performance Analysis
200 South Laurel Avenue, D5-3D19
Middletown, NJ 07748
P: 732.420.4174
[email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, September 02, 2011 12:16 PM
To: [email-masked]
Cc: [email-masked]
Subject: New Version Notification for draft-noel-soc-overload-rate-control-00.txt

A new version of I-D, draft-noel-soc-overload-rate-control-00.txt has been successfully submitted by Eric Noel and posted to the IETF repository.

Filename:	 draft-noel-soc-overload-rate-control
Revision:	 00
Title:		 Session Initiation Protocol (SIP) Rate Control
Creation date:	 2011-09-02
WG ID:		 Individual Submission
Number of pages: 9

Abstract:
   The prevalent use of Session Initiation Protocol (SIP) [RFC3261] in
   Next Generation Networks necessitates that SIP networks provide
   adequate control mechanisms to optimize transaction throughput and
   prevent congestion collapse during traffic overloads. Already
   [draft-ietf-soc-overload-control-03] proposes a loss-based solution
   to remedy known vulnerabilities of the [RFC3261] SIP 503 (service
   unavailable) overload control mechanism. This document proposes a
   rate-based control solution to complement the loss-based control
   defined in [draft-ietf-soc-overload-control-03].

The IETF Secretariat

---

From: "NOEL, ERIC C (ERIC C)" <[email-masked]>
Date: Fri, 2 Sep 2011 16:36:41 -0400

Fixed section 3.4 which was incorrect. Please provide feedback from version 01.

Thanks,

Eric Noel 
LMTS
AT&T Labs, Inc. 
Rethink Possible